
# Class: OriginModel

## Hierarchy

* **OriginModel**

## Index

### Constructors

* [constructor](originmodel.md#constructor)

### Properties

* [fileName](originmodel.md#filename)
* [index](originmodel.md#index)
* [url](originmodel.md#url)

## Constructors

###  constructor

\+ **new OriginModel**(`index`: number, `url`: string, `fileName`: string): *[OriginModel](originmodel.md)*

**Parameters:**

Name | Type |
------ | ------ |
`index` | number |
`url` | string |
`fileName` | string |

**Returns:** *[OriginModel](originmodel.md)*

## Properties

###  fileName

• **fileName**: *string*

___

###  index

• **index**: *number*

___

###  url

• **url**: *string*
